# tag

|Name|Type|Description|
|---|---|---|
id|string||
tag_id|string||
company_id|string||
title|string|Titre du tag|
values|string||
multiple|boolean||
visible|boolean||
creatable|boolean||
folder|boolean||
type|string||
position|integer||